builddir = /build
pkgbuild_sha256sum = 5745b98ff96223aa98e8449d0cb933c48048677f531eb515f59a7e950c9d4ebd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
